driver = pgsql
connect = host=POSTGRES_HOST dbname=POSTGRES_DB user=POSTGRES_USER password=POSTGRES_PASSWORD
default_pass_scheme = MD5-CRYPT
user_query = SELECT '/var/email/%d/%n' as home, 7788 AS uid, 7788 AS gid FROM mailbox WHERE username = '%u'
password_query = SELECT password FROM mailbox WHERE username = '%u'
